Page MenuHomeMiraheze

18/19-08-2020 cp* failures
Closed, ResolvedPublic

Description

Starting ~09:00 UK time and still ongoing, various alerts have being triggering indicating high load and error rates on cp* with user impact.

The cause is not yet known.

Event Timeline

RhinosF1 triaged this task as Unbreak Now! priority.Aug 18 2020, 08:58
RhinosF1 created this task.
RhinosF1 updated the task description. (Show Details)Aug 18 2020, 08:58
Paladox closed this task as Resolved.Aug 19 2020, 02:55
Paladox assigned this task to Southparkfan.
RhinosF1 reopened this task as Open.Aug 19 2020, 07:36
RhinosF1 removed Southparkfan as the assignee of this task.
RhinosF1 added a subscriber: Southparkfan.

Here the alerts go again

RhinosF1 renamed this task from 18-08-2020 cp* failures to 18/19-08-2020 cp* failures.Aug 19 2020, 07:36
Southparkfan lowered the priority of this task from Unbreak Now! to High.
Southparkfan lowered the priority of this task from High to Normal.Aug 20 2020, 20:58

Rate limiting implemented on cache proxies, monitoring now.

Southparkfan closed this task as Resolved.Sun, Sep 20, 13:00

Seems resolved.